TestGroup:
    test_group: acc-sm-oleg404-client
    testhost: oleg404-client
    submission: Mon Mar 16 09:37:26 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pcc
        description: auster sanity-pcc
        submission: Mon Mar 16 09:37:30 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_1d
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_1e
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_2b
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ 2\ or\ more\ clients\,\ have\ 1"
        -
            name: test_2c
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_3b
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ 3\ or\ more\ clients\,\ have\ 1"
        -
            name: test_4
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_10b
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_10c
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_10d
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_10e
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_10f
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_13a
            status: FAIL
            duration: 212
            return_code: 1
            error: "request\ on\ 0x2000032e1:0x45:0x0\ is\ not\ SUCCEED\ on\ mds1"
        -
            name: test_13b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_13c
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_21d
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_21e
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_21f
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_21g
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_21h
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_21i
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_21j
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_24a
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_24b
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_27
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_29a
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_29b
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_30
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_32
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_33
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 33"
        -
            name: test_34
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_35
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_36a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_36b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_37
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_43
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_44
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_45
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_46
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_47
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_48
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_96
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_97
            status: PASS
            duration: 124
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_99
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_99b
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_100
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 1
            return_code: 0
            error: "kernel\ does\ not\ support\ io_uring\ fully"
        -
            name: test_203
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_204a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_204b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_204c
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 2308
        status: FAIL
